## fonts-lohit-guru 2.5.1

=== debian/changelog ===
fonts-lohit-guru (2.5.1-1) unstable; urgency=low

  * Split from ttf-punjabi-fonts
  
 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 16:42:37 +0530
