=== debian/control ===
Source: fonts-lohit-guru
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-pa.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-pa.git;a=summary

Package: fonts-lohit-guru
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-punjabi-fonts (<= 1:0.5.12)
Breaks: ttf-punjabi-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Punjabi Language
 This package provides Lohit TrueType font for Punjabi language which
 is primarily used in Indian and Pakistani state of Punjab.
