## fonts-lohit-guru 2.5.3

=== debian/changelog ===
fonts-lohit-guru (2.5.3-2) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Qualify install and links file with the package name.
  * Introduce a udeb package to be used in the Debian Installer to get
    proper Punjabi rendering. Ship the fontconfig file directly under
    conf.d/ instead of conf.avail/ (the latter doesn't seem to exist in
    a netboot-gtk image). (Closes: #761570)

  [ Kartik Mistry ]
  * Bumped Standards-Version to 3.9.5 (no change).
  * Updated udeb description.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 14 Sep 2014 22:06:36 +0530

fonts-lohit-guru (2.5.3-1) unstable; urgency=low

  * Imported Upstream version 2.5.3
  * Marked the pckage as Multi-Arch foreign to allow installation on
    multi-arch installations.
  * Vcs-* fields now use canonical anonscm.d.o URL's.
  * Bumped Standards-Version to 3.9.4 without changing source package.
  * Added links file to install symlink to 66-lohit-punjabi.conf to
    /etc/fonts/conf.d folder.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 16:52:20 +0530
