=== debian/control ===
Source: fonts-lohit-guru
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.5
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-pa.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-pa.git

Package: fonts-lohit-guru
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-punjabi-fonts (<= 1:0.5.12)
Breaks: ttf-punjabi-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Punjabi Language
 This package provides Lohit TrueType font for Punjabi language which
 is primarily used in Indian and Pakistani state of Punjab.

Package: fonts-lohit-guru-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Lohit TrueType font for Punjabi Language (udeb)
 This package provides Lohit TrueType font for Punjabi language which
 is primarily used in Indian and Pakistani state of Punjab.
 .
 This is a udeb, or a microdeb, for the debian-installer.
