## fonts-lohit-guru 2.91.2

=== debian/changelog ===
fonts-lohit-guru (2.91.2-4) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fixed failure to build source after successful build (Closes: #1044959)
  * Updated debian/watch to standard 5.
  * Fixed patch header.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.
  * Removed obsolete README.Debian file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Jan 2026 12:37:17 +0530

fonts-lohit-guru (2.91.2-3) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Updated debian/copyright.
  * Updated debian/watch.
  * Updated upstream metadata file.
  * Disable tests instead of skipping.

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Add missing ${misc:Depends} to Depends for fonts-lohit-guru-udeb.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set Multi-Arch: foreign on package fonts-lohit-guru-udeb.
  * Update standards version to 4.6.1, no changes needed.

 -- Kartik Mistry <kartik@debian.org>  Wed, 23 Nov 2022 19:17:30 +0530

fonts-lohit-guru (2.91.2-2) unstable; urgency=low

  * Team upload.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Build-Depends: fontforge->fontforge-nox.
    + Added 'Rules-Requires-Root' field.
    + Updated Vcs-* URLs.

 -- Kartik Mistry <kartik@debian.org>  Tue, 21 Apr 2020 11:25:26 +0530

fonts-lohit-guru (2.91.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * Import Upstream version 2.91.2:
    - Font name changed from Lohit Punjabi to Lohit Gurmukhi.
  * Update debian/watch, Homepage, and Vcs-* fields.
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Don't fail the build for failing tests yet.
  * Don't try to install nonexistent docs.
  * Add appstream metadata.
  * Add fix-appstream-metadata.patch.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0.
    + Bumped debhelper dependency to 10.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 09:04:29 +0530
