=== debian/control ===
Source: fonts-lohit-guru
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-pa.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-pa

Package: fonts-lohit-guru
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-punjabi-fonts (<= 1:0.5.12)
Breaks: ttf-punjabi-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Punjabi Language
 This package provides Lohit TrueType font for Punjabi language which
 is primarily used in Indian and Pakistani state of Punjab.

Package: fonts-lohit-guru-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Lohit TrueType font for Punjabi Language (udeb)
 This package provides Lohit TrueType font for Punjabi language which
 is primarily used in Indian and Pakistani state of Punjab.
 .
 This is a udeb, or a microdeb, for the debian-installer.
