=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p build
	cp Lohit-Gurmukhi.sfd build/
	fontforge -lang=py -script apply_featurefile.py \
			build/Lohit-Gurmukhi.sfd Lohit-Gurmukhi.fea Lohit-Gurmukhi.sfd
	(cd build && fontforge -script ../generate.pe Lohit-Gurmukhi.sfd)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_test:
	# Skip tests since they aren't working yet
	# https://github.com/pravins/lohit/issues/83
