=== debian/watch ===
Version: 5

Source: https://releases.pagure.org/lohit/
Matching-Pattern: lohit-gurmukhi-@ANY_VERSION@@ARCHIVE_EXT@
